/* CSS-KLASSEN VON DELINK BITTE HIER EINFÜGEN */
/* BOOTSTRAP GIBT BEREITS VIELE KLASSEN VOR: http://holdirbootstrap.de/css/ */

ul.knopf {list-style-image: url('https://www.delink.de/img/ul.jpg'); }

.nobr	{ white-space:nowrap; }

.text_email { 
	color: #f78320; 
	font-size: 14px }

.text_speciallink { 
	color: #000000 !important;
	text-decoration: none; 
	font-size: 18px }

.btn-goon {
  color: #fff;
  background: #f58638;
  background: -moz-linear-gradient(top, #f58638 0%, #fa7128 100%, #ff7b0d 100%, #ff7b0d 100%, #ff7b0d 100%);
  background: -webkit-linear-gradient(top, #f58638 0%,#fa7128 100%,#ff7b0d 100%,#ff7b0d 100%,#ff7b0d 100%);
  background: linear-gradient(to bottom, #f58638 0%,#fa7128 100%,#ff7b0d 100%,#ff7b0d 100%,#ff7b0d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58638', endColorstr='#ff7b0d',GradientType=0 );
  border-color: #ff8824
}

.abuse {
	background-image: url('../img/abuse.png'), url('../img/abuse.jpg');
	padding-top: 10px;
	padding-bottom: 10px;
	width: 1025px;
	height: 200px;
	padding-left: 100px;
	font-size: 0.8em;
	margin-top: 20px;
	margin-bottom: 10px;
}
